@media (min-width: 1081px) {
	.servers {
		max-width: 360px;
		width: 100%;
	}
}

@media (max-width: 1080px) {
	.videobg:before {
		height: 100%;
	}
}

/* top_servers */
.top_servers {
	color: #fff;
	background: #0000008c;
	border-radius: 10px;
	padding: 20px;
	align-self: center;
	max-width: 360px;
	width: 100%;
	box-sizing: border-box;
}
.top_servers .world i {
	display: none;
}
.top_servers h1 {
	font-family: "Philosopher", sans-serif;
	font-size: 20px;
	margin-bottom: 10px;
	display: flex;
	align-items: center;
}
.top_servers h1 img {
	width: 40px;
	margin-right: 10px;
	transform: translateY(1px);
}
.top_servers .request {
	color: rgba(255, 255, 255, 0.575);
	font-size: 12px;
	margin: 0;
	margin-top: 16px;
	display: flex;
	align-items: center;
	justify-content: start;
	background-color: rgba(255, 255, 255, 0);
	padding: 0;
	border: none;
}
.top_servers .request:hover {
	color: #fff;
}
.top_servers .request i {
	margin-right: 10px;
}
.top_servers a.srv {
	width: 100%;
	padding: 18px;
	display: flex;
	justify-content: space-between;
	border-radius: 8px;
	color: #fff;
	margin: 14px 0;
	background-color: rgba(39, 38, 40, 0.804);
	border: 1px solid #393939;
	position: relative;
	transition: 0.5s;
	cursor: default;
}
.top_servers a.srv[href] {
	cursor: pointer;
}
.top_servers a.srv[href]:hover {
	background-color: rgba(48, 47, 50, 0.95);
}
.top_servers a.srv.new {
	border-color: #780808;
	box-shadow: inset 0vh 0vh 20px rgba(255, 0, 0, 0.199);
	background-color: rgba(46, 34, 34, 0.804);
	animation: new 2s infinite linear;
}
.top_servers a.srv.obt {
	border-color: #784908;
	box-shadow: inset 0vh 0vh 20px rgba(255, 128, 0, 0.199);
	background-color: rgba(46, 34, 34, 0.804);
	animation: obt 2s infinite linear;
}
.top_servers a.srv.cbt {
	border-color: #626262;
	box-shadow: inset 0vh 0vh 20px rgba(94, 94, 94, 0.199);
	background-color: rgba(46, 34, 34, 0.804);
	animation: cbt 2s infinite linear;
}

.top_servers a .tag {
	position: absolute;
	top: -11px;
	background-color: rgb(38, 16, 7);
	padding: 3px 12px 4px;
	border-radius: 10px;
	font-size: 14px;
	left: 20px;
	line-height: 1;
	text-transform: capitalize;
}

.top_servers a.srv.new .tag {
	background-color: #d40303;
}

.top_servers a.srv span {
	font-size: 14px;
}
.top_servers a.srv .online {
	color: #adff2f;
}
.top_servers a.srv.off .online {
	color: red;
}
.top_servers a.srv .coming {
	color: #c0afc7;
}

@keyframes new {
	0% {
		border-color: #780808;
		box-shadow: inset 0vh 0vh 20px rgba(255, 0, 0, 0.199);
	}
	50% {
		border-color: #c01717;
		box-shadow: inset 0vh 0vh 4vh rgba(255, 0, 0, 0.45);
	}
	100% {
		border-color: #780808;
		box-shadow: inset 0vh 0vh 20px rgba(255, 0, 0, 0.199);
	}
}
@keyframes obt {
	0% {
		border-color: #784908;
		box-shadow: inset 0vh 0vh 20px rgba(255, 128, 0, 0.199);
	}
	50% {
		border-color: #a46711;
		box-shadow: inset 0vh 0vh 20px rgba(255, 128, 0, 0.45);
	}
	100% {
		border-color: #784908;
		box-shadow: inset 0vh 0vh 20px rgba(255, 128, 0, 0.199);
	}
}
@keyframes cbt {
	0% {
		border-color: #626262;
		box-shadow: inset 0vh 0vh 20px rgba(94, 94, 94, 0.199);
	}
	50% {
		border-color: #848484;
		box-shadow: inset 0vh 0vh 20px rgba(94, 94, 94, 0.45);
	}
	100% {
		border-color: #626262;
		box-shadow: inset 0vh 0vh 20px rgba(94, 94, 94, 0.199);
	}
}

/* rank_list */

.rank_list {
	width: 100%;
	position: relative;
	padding: 7px;
}
.rank_list .players {
	padding: 20px;
	border: 2px solid rgba(255, 255, 255, 0.129);
	box-shadow: 0vh 20px 40px rgba(0, 0, 0, 0.415);
	background-color: rgba(0, 0, 0, 0.349);
}
.rank_list .players h1 {
	font-family: "Philosopher", sans-serif;
	font-size: 20px;
	margin-bottom: 15px;
	color: rgba(255, 255, 255, 0.586);
}
.rank_list .players ul:not(:last-child) {
	margin-bottom: 25px;
}
.rank_list .players ul:nth-child(2) {
	display: flex;
	padding: 7px 15px;
	background-color: rgba(116, 107, 89, 0.25);
	font-size: 14px;
	color: gray;
	border-radius: 50px;
}

.rank_list .players .rw {
	padding: 0 15px;
}

.rank_list .players .rw-1 {
	padding: 0 15px;
}
.rank_list .players .rw-1 li {
	font-size: 16px;
	color: rgb(218, 218, 218);
}
.rank_list .players .rw-1 li:nth-child(2) {
	color: gold;
}
.rank_list .players .rw-2 {
	padding: 0 15px;
}
.rank_list .players .rw-2 li {
	font-size: 16px;
	color: rgb(218, 218, 218);
}
.rank_list .players .rw-2 li:nth-child(2) {
	color: silver;
}
.rank_list .players .rw-3 {
	padding: 0 15px;
}
.rank_list .players .rw-3 li {
	font-size: 16px;
	color: rgb(218, 218, 218);
}
.rank_list .players .rw-3 li:nth-child(2) {
	color: rgb(209, 125, 73);
}
.rank_list .players ul {
	display: flex;
	list-style: none;
	padding: 0;
	margin: 0;
}
.rank_list .players ul li span {
	display: flex;
	align-items: center;
	justify-content: start;
	width: 100%;
	height: 100%;
}
.rank_list .players ul li span img {
	width: 20px;
}
.rank_list .players ul li:nth-child(1) {
	width: 10%;
}
.rank_list .players ul li:nth-child(2) {
	width: 50%;
}
.rank_list .players ul li:nth-child(3) {
	width: 20%;
}
.rank_list .players ul li:nth-child(4) {
	width: 20%;
}
.rank_list .content_frame {
	position: absolute;
	width: 100%;
	height: 100%;
	pointer-events: none;
	top: 0;
	left: 0;
	border: 0.2px solid #e5a97a47;
	border-radius: 0.5px;
	opacity: 0.5;
}
.rank_list .content_frame img {
	position: absolute;
	width: 90px;
	opacity: 0.6;
}
.rank_list .content_frame img:nth-child(1) {
	left: 0vh;
	top: 0;
}
.rank_list .content_frame img:nth-child(2) {
	right: 0;
	bottom: 0;
	transform: rotate(180deg);
}
.rank_list .content_frame img:nth-child(3) {
	left: -8px;
	bottom: 7px;
	transform: rotate(-90deg);
}
.rank_list .content_frame img:nth-child(4) {
	top: 7px;
	right: -9px;
	transform: rotate(90deg);
}

/* rating */

.rating {
	width: 100%;
	box-sizing: border-box;
	padding: 40px 0 40px;
	border-top: 1px solid #e5a97a47;
	margin-top: 40px;
}

.rating__list {
	margin-top: 20px;
	width: 100%;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
}

@media (max-width: 1200px) {
	.rating__list {
		grid-template-columns: repeat(2, 1fr);
	}
	.forum_list {
		grid-column: 1 / span 2;
	}
}

@media (max-width: 840px) {
	.rating__list {
		grid-template-columns: 1fr;
	}
	.rank_list {
		grid-column: 1;
	}
}

/* topic */
.topic {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	grid-gap: 10px;
	gap: 10px;
	overflow: hidden;
	min-width: 0;
	min-height: 70px;
	transition: 0.3s all;
	position: relative;
	z-index: 0;
}

.topic:hover {
	background-color: rgba(255, 255, 255, 0.05);
	background: linear-gradient(
		to right,
		rgba(255, 255, 255, 0) 0%,
		rgba(255, 255, 255, 0.04) 50%,
		rgba(255, 255, 255, 0) 100%
	);
}

.topic__link {
	display: block;
	text-decoration: none;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 10;
}

.topic__pic {
	width: 52px;
	height: 52px;
	background-color: transparent;
	background-image: url(../images/topic/ava-bg.png);
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	flex-shrink: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.topic__ava {
	display: block;
	flex-shrink: 0;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	-o-object-fit: cover;
	object-fit: cover;
}

.topic__avatar {
	width: 38px;
	height: 38px;
	flex-shrink: 0;
	box-sizing: border-box;
	overflow: hidden;
	border-radius: 50%;
	background-color: transparent, transparent;
	background-image: url(../images/topic/ava-def.png),
		url(../images/topic/ava-def.png);
	background-size: cover, cover;
	background-position: center center, center center;
	background-repeat: no-repeat, no-repeat;
}

.topic__content {
	min-width: 0;
	display: grid;
	grid-gap: 3px;
	gap: 3px;
}

.topic__title {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	color: rgba(184, 155, 124, 1);
	font-size: 13px;
	font-weight: 400;
	line-height: 24px;
}

.topic__date {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	grid-gap: 8px;
	gap: 8px;
	color: rgb(104, 98, 91);
	font-size: 12px;
	font-weight: 400;
	line-height: 20px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	flex-shrink: 0;
}

/* forum */
.forum__list {
	padding: 0 20px;
}

.forum__topic:not(:last-child) {
	border-bottom: 1px dashed #3d3633;
}

/* header */

.header .content-area:after {
	display: none;
	content: none;
}

.header .content-area {
	padding-left: 0;
}

.header__content {
	flex-wrap: nowrap;
	gap: 20px;
}

.header__logotype {
	max-width: 30%;
}

@media (max-width: 1080px) {
	.header__content {
		flex-wrap: wrap;
		gap: 20px;
	}

	.header__logotype {
		order: -5;
		max-width: 100%;
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		margin-top: 20px;
	}
}

/* logotype */
.logotype {
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	font-size: 12px;
	position: relative;
	z-index: 0;
	max-width: 400px;
}

.logotype__img {
	display: block;
	max-width: 100%;
}

.logotype__img_hover {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 2;
	opacity: 0;
	transition: 0.2s all;
	pointer-events: none;
}

.logotype:hover .logotype__img_hover {
	animation: logo 0.3s ease;
}

@keyframes logo {
	0% {
		transform: scale(1);
		opacity: 0;
	}

	20% {
		opacity: 0.3;
	}

	100% {
		transform: scale(1.2);
		opacity: 0;
	}
}
